#content ul li { text-indent: 0; margin-left: 0; background-position:left 5px }
#content legend { margin:0 0 0 -7px; } /* IE form margin bug */
sup, sub { font-size: 100%; } /* IE superscript & subscript bug */
#content blockquote p, #content blockquote ul, #content blockquote ol, #content blockquote dl, #content blockquote pre, #content blockquote address,
#content blockquote table, #content blockquote form, #content blockquote h1, #content blockquote h2, #content blockquote h3, #content blockquote h4, #content blockquote h5, #content blockquote h6 { margin:.4em 0 .4em 0; } /* IE can't handle :first-child */

#content input[type='submit'], #content input[type='button'] { padding: 0; } /* IE 7 button fix */
#content legend+* { margin-top: 0; } /* we already added legend margin */
a abbr, a acronym { text-decoration: underline; } /* IE 7 bug */

#page{
	height:auto !important;
	height:100%;
	}


.sidebar #search input{}
.sidebar #search .btn{}
.sidebar #search h2 span{_left:1px;}

.productSearch fieldset .cont span select{*margin-top:1px;}
input.checkbox, input.radiobox{*margin:3px 2px 0 0px;}

/*HP*/
#wrapper .hpColumnWide li{
	*padding:8px 8px 8px 14px
}

/*-------------------------------------------*/
.commonFilter .cont fieldset.sorting .sortBy, .commonFilter .cont fieldset.sorting .sortType, .commonFilter .cont fieldset.sorting .showOnPage,
.detailBlock .cont .line .leftSide, .detailBlock .cont .line .rightSide, .employees dl dt, .employees dl dd, #shop-content tfoot tr td a.recount{
	*display:inline;
}
/*-------------------------------------------*/
.toolTipHolder .cont p { position: relative;
	margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}

.commonFilter .cont fieldset.sorting .sortBy label, .commonFilter .cont fieldset.sorting .sortBy a, .commonFilter .cont fieldset.sorting .showOnPage label{
	*position:relative;
	*top:-3px;
}

ul#shopMenu li a span, ul#shopMenu li a span, ul#shopMenu li strong span{
	_top:9px;
}
#imagesCont .prevPage, #imagesCont .nextPage{
	_background-image:url(../../images/bclg_imgScrollLeft.gif)
}
#imagesCont .nextPage{
	_background-image:url(../../images/bclg_imgScrollRight.gif);
	_right:-1px;
}
#imagesCont span.imgDescription {
	_filter:alpha(opacity=100); opacity: 1.0; background:#fff;
}
.productBlock .imgHolder span, div.photosBlock div#photos em span, div.photosBlock div#photos a span,
#tabPhotos a span, #gallery a span, .hpColumn .cont #slidingProducts div a span, .smallImg a span{
    display: inline-block;
    height: 100%;
}


/*#wrapper .btn, #wrapper .btn:hover, #wrapper .btn:active, #wrapper .btn:visited{_background-image:url(../../images/bckg_btn.gif); *display:inline; }
#wrapper a.whiteBtn, #wrapper a.whiteBtn:hover, #wrapper a.whiteBtn:active, #wrapper a.whiteBtn:visited, #wrapper button.whiteBtn, #wrapper button.whiteBtn:hover{_background-image:url(../../images/btn_white2.gif);}*/
#wrapper a.w150, #wrapper a.w150:hover, #wrapper a.w150:active, #wrapper a.w150:visited, #wrapper button.w150, #wrapper button.w150:hover{height:23px;}
#wrapper button.btn:active{background-position: 1px 1px\9; *background-position: 0px 0px}
.content .topBg{_background:url(../../images/bckg_content.gif) top left no-repeat #fff;}

/*forms*/
.detailBlock .cont fieldset.line span.param input.radiobox, .detailBlock .cont fieldset.line span.param input.checkbox{top:0; *top:3px}

#hpArticlesActionsWrapper h2 {
    *width: 100%;
}

#hpArticlesActionsWrapper h2.image {
    *clear:both;
    *width: 220px;
}